Page MenuHomePhabricator

Brickimedia: Sites backups size and space
Closed, ResolvedPublic

Description

georegbarnick wrote: @UltrasonicNXT, out of curiosity how big are our backups? We're still hosting them on Dropbox correct? How much space is that taking up? On each backup it's gzipping the server files and the databases correct?

Ticket source: https://github.com/Brickimedia/brickimedia/issues/461
Ticket author: georgebarnick
Ticket date: 25 February 2015

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 20 2016, 4:03 AM
SamanthaNguyen moved this task from Backlog to General on the Brickimedia board.Nov 27 2016, 7:26 PM
UltrasonicNXT closed this task as Resolved.Dec 28 2016, 1:31 PM
UltrasonicNXT claimed this task.

All the current DBs are backed up, and they come to a total of 803MB, although that does include some older ones like nl, dev, answers, etc